<?php

// Web routes  for filing.

include('routes.php');


if (Trans::isMultilingual()) {
    Route::group(
        [
            'prefix' => '{trans}',
            'where'  => ['trans' => Trans::keys('|')],
        ],
        function () {
            include('routes.php');

        }
    );
}

// Workflow routes for filings

Route::prefix('{guard}/filings')->group(function () {


    Route::get('/action/{filings}/{user}', 'FilingsActionController@get')
        ->name('eform.filing.action');
    Route::post('/action/{filings}/{user}', 'FilingsActionController@post');

});

