<?php

// Routes for filing.

// Guard routes for filings
Route::prefix('{guard}/filing')->group(function () {

    Route::post('filings/exim/{exim}', 'FilingsEximController');
    Route::patch('filings/actions/{action}', 'FilingsActionsController');
    Route::patch('filings/action/{filings}/{action}', 'FilingsActionController');
    Route::resource('filings', 'FilingsResourceController');
});



// Public routes for filing
Route::get('filings/', 'FilingPublicController@index');
Route::get('filing/{slug?}', 'FilingPublicController@show');
